.column_left_author {
	width :30%;
	float:left;

	padding :10px;
	margin-left:5px;
	position:relative;
}

.column_right_author {
	width :65%;
	float:left;

	padding :10px;
	position:relative;
}

.img_author {
	position: absolute;
	top : -120px;
	left :46px;
	height: 180px !important;
	width:180px !important;
	overflow:hidden;
    -webkit-border-radius:180px;
    -moz-border-radius:180px;
    border-radius:180px;

}

.share_author {
	width :100%;
	position:absolute !important;
	top : -25px !important;
	text-align:right;
	right:0px;
}

.share_author_btn {
	float:right !important;
}

.entete-dossier {
	position:relative;
}

.fagnon_author {
	position:absolute;
	top:-1px;
}

.title_author {
	font-weight:normal !important;
	font-size:48px;
}

.description_courte_author {
	font-weight:normal !important;
	font-size:24px;
}

.description_author {
	margin-top:20px;
	font-weight:normal !important;
	font-size:14px;
}

.tabbed_area 
{
	margin-top :30px;
    
} 

ul.tabs 
{
    margin:0px; padding:0px;
}
 
ul.tabs li 
{
    list-style:none;
    display:inline;


} 

ul.tabs li a 
{
    
    color:#ffffff;
    padding:12px 40px 12px 40px;
    text-decoration:none;
    font-size:14px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    
}
 
ul.tabs li a:hover 
{
    background-color:#2f343a;
    border-color:#2f343a;
    opacity:1;
}
 
ul.tabs li a.active 
{
    color:#ffffff !important;


} 

#tab_2 {
	opacity:.5;
	margin-left:-30px !important;
	padding:12px 40px 12px 50px !important;
}

.content 
{
    background-color:#ffffff;
    padding-top:10px;
    margin-top:12px;
    
}
 
#content_2 { display:none; }  

ul.tabs 
{
    margin:0px; padding:0px;
    margin-top:5px;
    margin-bottom:6px;
} 

.link_orange {
	position:absolute;
	right:20px;
	bottom:-2px;
}

.link_orange  a:hover {
	text-decoration:underline !important;
}

.article_liste_author {
	width:649px !important;
}

.conteneur_titre_texte_author {
	width:280px !important;
}

.title-item-endirect:hover {
	text-decoration:underline !important;
}







